import type { CLI, Ports, PortsOptions } from '@stacksjs/types';
import { ports as projectPorts } from '@stacksjs/config';

export declare function ports(buddy: CLI): void;
declare function getPortsForProjectPath(path: string, options: PortsOptions): void;
declare const ports: unknown;
declare function outputPorts(ports: Ports, options: PortsOptions): void;